/*winner's circle*/
#winner_main {
    width: 1170px;
    height: auto;
    float: left;
    padding-bottom: 20px
}

.win_circle {
    width: auto;
    height: auto;
    float: left;
    margin: 25px 0 0 225px
}

    .win_circle img {
        width: auto;
        height: auto;
        float: left
    }

.put_your_text {
    width: 1170px;
    height: auto;
    float: left;
    background: url(/images/border-bg-text.jpg) repeat-x scroll center center;
    margin-top: 25px
}

    .put_your_text h1 {
        font-weight: 400;
        font-family: 'gothic';
        font-size: 32px;
        color: #3dc0d4;
        text-align: center;
        background-color: #fff;
        margin-left: 27.4%;
        text-align: center;
        width: 45%
    }

.very_big {
    width: 1150px;
    height: auto;
    float: left;
    padding: 15px
}

    .very_big p {
        width: 1150px;
        height: auto;
        float: left;
        font-weight: 400;
        font-family: 'gothic';
        font-size: 16px;
        color: #333;
        text-align: justify;
        line-height: 25px
    }

.iphone6 {
    width: 778px;
    height: 78px;
    float: left;
    background: url(/images/text-bg.png) no-repeat center;
    margin: 35px 0 0 205px
}

    .iphone6 h1 {
        width: 778px;
        height: auto;
        float: left;
        font-weight: 700;
        font-size: 21px;
        font-family: 'gothic';
        color: #fff;
        text-align: center;
        padding-top: 10px
    }

.shana {
    width: 1176px;
    height: auto;
    float: left;
    background-color: #fafafa;
    margin-top: 10px;
    padding-bottom: 10px
}

.winner_shana {
    width: 880px;
    height: auto;
    float: left
}

    .winner_shana img {
        width: auto;
        height: auto;
        float: left;
        margin: 20px 0 0 165px
    }

    .winner_shana h1 {
        width: auto;
        height: auto;
        float: left;
        font-weight: 700;
        font-size: 33px;
        font-family: 'gothic';
        color: #00819D;
        margin: 89px 0 0 25px
    }

.winner_iphone {
    width: auto;
    height: auto;
    float: left;
    margin-top: 20px
}

    .winner_iphone img {
        width: auto;
        height: auto;
        float: left
    }

.iphone7 {
    width: 778px;
    height: 78px;
    float: left;
    background: url(/images/text-bg.png) no-repeat center;
    margin: 35px 0 0 205px
}

    .iphone7 h1 {
        width: 778px;
        height: auto;
        float: left;
        font-weight: 700;
        font-size: 21px;
        font-family: 'gothic';
        color: #fff;
        text-align: center;
        padding-top: 10px
    }

.dogs_main {
    width: 1170px;
    height: auto;
    float: left;
    margin-top: 30px;
    padding-bottom: 20px
}

.dogs_box1 {
    width: 274px;
    height: auto;
    float: left;
    background-color: #f60;
    margin: 0 0 0 17px;
    padding-bottom: 1px
}

.allivet_prize {
    width: 274px;
    height: auto;
    float: left
}

    .allivet_prize h1 {
        width: auto;
        height: auto;
        float: left;
        font-weight: 700;
        font-size: 16px;
        font-family: 'gothic';
        color: #fff;
        padding: 6px 0 6px 11px
    }

    .allivet_prize img {
        width: auto;
        height: auto;
        float: left
    }

    .allivet_prize h2 {
        width: 250px;
        height: auto;
        float: left;
        font-weight: 400;
        font-size: 13px;
        font-family: 'gothic';
        color: #7d7d7d;
        margin-left: 1px;
        background-color: #fff;
        padding: 7px 11px
    }

.prizes_list {
    width: 1170px;
    height: auto;
    float: left;
    background-color: #f3f2f0
}

.baby_box1 {
    width: 330px;
    height: auto;
    float: left;
    margin-top: 40px;
    margin-left: 25px;
    padding-bottom: 20px;
    margin-right: 35px
}

.baby_image {
    width: auto;
    height: auto;
    float: left
}

    .baby_image img {
        width: auto;
        height: auto;
        float: left
    }

.baby_text {
    width: 274px;
    height: auto;
    float: left;
    background-color: #f60;
    padding-bottom: 1px
}

    .baby_text h1 {
        width: 274px;
        height: auto;
        float: left;
        font-weight: 700;
        font-size: 16px;
        font-family: 'gothic';
        color: #fff;
        padding: 6px 0 6px 11px
    }

    .baby_text h2 {
        width: 250px;
        height: auto;
        float: left;
        font-weight: 400;
        font-size: 13px;
        font-family: 'gothic';
        color: #7d7d7d;
        margin-left: 1px;
        background-color: #fff;
        padding: 7px 11px
    }

.current_button {
    width: 578px;
    height: auto;
    float: left;
    background-color: #f60;
    border-radius: 10px;
    margin-top: 25px;
    margin-left: 300px
}

    .current_button h1 {
        width: 578px;
        height: auto;
        float: left;
        font-weight: 700;
        font-size: 30px;
        font-family: 'gothic';
        color: #fff;
        text-align: center;
        padding: 20px 0
    }

    .current_button:hover {
        width: 578px;
        height: auto;
        float: left;
        background-color: #00819D;
        border-radius: 10px;
        margin-top: 25px;
        margin-left: 300px
    }

/* winner circle 2015-03-13*/
.dogs_box2 {
    width: 301px;
    height: auto;
    float: left;
    background-color: #f60;
    margin: 0 0 0 440px;
    padding-bottom: 1px
}

.petmonth_prize {
    width: 301px;
    height: auto;
    float: left
}

    .petmonth_prize h1 {
        width: auto;
        height: auto;
        float: left;
        font-weight: 700;
        font-size: 16px;
        font-family: 'gothic';
        color: #fff;
        padding: 6px 0 6px 11px
    }

    .petmonth_prize img {
        width: auto;
        height: auto;
        float: left
    }

    .petmonth_prize h2 {
        width: 279px;
        height: auto;
        float: left;
        font-weight: 400;
        font-size: 13px;
        font-family: 'gothic';
        color: #7d7d7d;
        margin-left: 0;
        background-color: #fff;
        padding: 7px 11px
    }

.very_big p span {
    font-weight: bold;
    color: #00819D;
}

.sweepstakes {
    width: 1176px;
    height: auto;
    float: left;
    background-color: #fafafa;
    margin-top: 10px;
    padding-bottom: 10px
}

.winner_aaron {
    width: 762px;
    height: auto;
    float: left
}

    .winner_aaron img {
        width: auto;
        height: auto;
        float: left;
        margin: 20px 0 0 0px
    }

    .winner_aaron h1 {
        width: auto;
        height: auto;
        float: left;
        font-weight: 700;
        font-size: 30px;
        font-family: 'gothic';
        color: #00819D;
        margin: 69px 0 0 25px
    }

.winner_package {
    width: auto;
    height: auto;
    float: left;
    margin-top: 20px
}

    .winner_package img {
        width: auto;
        height: auto;
        float: left
    }

.ipadair2 {
    text-align: center
}

/*PromoRules*/
div.WordSection1 {
    padding: 10px 20px
}

p.MsoNormal, li.MsoNormal, div.MsoNormal {
    margin: 0;
    margin-bottom: .0001pt;
    font-size: 12pt;
    font-family: 'gothic',Arial,Helvetica,sans-serif
}

span.MsoHyperlink {
    color: blue;
    text-decoration: underline
}

span.MsoHyperlinkFollowed {
    color: purple;
    text-decoration: underline
}

p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph {
    margin-bottom: .0001pt;
    font-size: 12pt;
    font-family: 'gothic',Arial,Helvetica,sans-serif;
    margin: 0 0 0 36pt
}

p.MsoListParagraphCxSpFirst, li.MsoListParagraphCxSpFirst, div.MsoListParagraphCxSpFirst {
    margin-bottom: .0001pt;
    font-size: 12pt;
    font-family: 'gothic',Arial,Helvetica,sans-serif;
    margin: 0 0 0 36pt
}

p.MsoListParagraphCxSpMiddle, li.MsoListParagraphCxSpMiddle, div.MsoListParagraphCxSpMiddle {
    margin-bottom: .0001pt;
    font-size: 12pt;
    font-family: 'gothic',Arial,Helvetica,sans-serif;
    margin: 0 0 0 36pt
}

p.MsoListParagraphCxSpLast, li.MsoListParagraphCxSpLast, div.MsoListParagraphCxSpLast {
    margin-bottom: .0001pt;
    font-size: 12pt;
    font-family: 'gothic',Arial,Helvetica,sans-serif;
    margin: 0 0 0 36pt
}

span.Heading2Char {
    font-family: "Calibri","sans-serif";
    color: #4F81BD;
    font-weight: 700
}

.MsoChpDefault {
    font-size: 12pt
}

.MsoNormal > b {
    font-weight: 700
}

/*Autoship*/
.lft {
    float: left;
    display: inline
}

.rgt {
    float: right;
    display: inline
}

.clr {
    clear: both
}

.brdr {
    border: solid 1px #000
}

img {
    border: none
}

a {
    text-decoration: none;
    border: none;
    color: #fff;
    outline: none
}

.map {
    padding: 0;
    margin: 0
}

.input {
    margin: 0;
    padding: 0;
    display: inline
}

body {
    margin: 0;
    padding: 0;
    height: auto;
    width: 100%;
    border: none
}

#wrap_main {
    width: 1170px;
    height: auto;
    margin: auto
}

.main_text {
    background: url(/images/border-bg-text.jpg) repeat-x scroll center center;
    float: left;
    height: auto;
    margin-top: 20px;
    width: 1170px
}

    .main_text h1 {
        font-weight: 400;
        font-family: 'gothic';
        font-size: 32px;
        color: #3dc0d4;
        text-align: center;
        background-color: #fff;
        margin-left: 12.5%;
        text-align: center;
        width: 75%
    }

.relax_icon img {
    width: auto;
    height: auto;
    float: left;
    margin: 97px 0 0 30px
}

.main_text1 {
    margin: 40px 0 0 20px;
    width: 1130px;
    height: auto;
    float: left;
    background: url(/images/border-bg-text.jpg) repeat-x scroll center center
}

    .main_text1 h1 {
        font-weight: 400;
        font-family: 'gothic';
        font-size: 28px;
        color: #3dc0d4;
        text-align: center;
        background-color: #fff;
        margin-left: 1%;
        text-align: center;
        width: 98%
    }

.banner_autoship {
    width: 1000px;
    height: auto;
    float: left;
    margin-top: 10px;
    margin-left: 80px
}

.hassle_text {
    width: 465px;
    height: auto;
    float: left;
    margin-top: 20px;
    margin-left: 30px
}

    .hassle_text ul {
        width: 465px;
        height: auto;
        float: left
    }

        .hassle_text ul li {
            width: 465px;
            height: auto;
            float: left;
            list-style: none;
            font-weight: 400;
            font-family: 'gothic';
            font-size: 20px;
            color: #00819D;
            padding: 2px
        }

            .hassle_text ul li span {
                width: 460px;
                height: auto;
                float: none;
                font-weight: 700;
                font-family: 'gothic';
                font-size: 20px;
                color: #00819D;
                padding: 2px
            }

.hassle_image {
    width: auto;
    height: auto;
    float: left;
    margin-left: 30px
}

    .hassle_image img {
        width: auto;
        height: auto;
        float: left
    }

.it_works {
    margin: 40px 0 0 20px;
    width: 1130px;
    height: auto;
    float: left;
    background: url(/images/border-bg-text.jpg) repeat-x scroll center center
}

    .it_works h1 {
        font-weight: 400;
        font-family: 'gothic';
        font-size: 33px;
        color: #3dc0d4;
        text-align: center;
        background-color: #fff;
        margin-left: 39%;
        text-align: center;
        width: 22%
    }

.how_it_works {
    width: 1130px;
    height: auto;
    float: left;
    margin: 25px 0 0 20px;
    padding-bottom: 100px
}

.main_para {
    width: 1130px;
    height: auto;
    float: left;
    margin: 0 0 0 20px
}

    .main_para p {
        font-weight: 400;
        font-family: 'gothic';
        color: #333;
        font-size: 16px;
        text-align: center;
        background-color: #fff;
        line-height: 27px;
        margin-top: 10px;
        text-align: justify
    }

.work_div1 {
    width: 241px;
    height: auto;
    float: left;
    margin-left: 35px
}

.div_1 {
    width: 241px;
    height: 150px;
    float: left;
    background: url(/images/Auto-ship-bg.png) no-repeat
}

    .div_1 h1 {
        width: 241px;
        height: auto;
        float: left;
        font-weight: 400;
        font-family: 'gothic';
        font-size: 56px;
        color: #fff;
        text-align: center;
        margin-top: 36px
    }

.find_main {
    width: 241px;
    height: 190px;
    float: left;
    background-color: #f0f0f0;
    padding-bottom: 20px;
    border-radius: 1px 1px 3px 5px
}

.find_text {
    width: 220px;
    height: auto;
    float: left
}

    .find_text h1 {
        width: 220px;
        height: auto;
        float: left;
        font-weight: 400;
        font-family: 'gothic';
        color: #333;
        font-size: 15px;
        text-align: left;
        line-height: 23px;
        padding-left: 8px;
        padding-top: 10px
    }

.work_icon {
    width: auto;
    height: auto;
    float: left;
    margin: 46px 0 0 80px
}

    .work_icon img {
        width: auto;
        height: auto;
        float: left
    }

.work_icon1 {
    width: auto;
    height: auto;
    float: left;
    margin: 59px 0 0 30px
}

    .work_icon1 img {
        width: auto;
        height: auto;
        float: left
    }

.work_icon2 {
    width: auto;
    height: auto;
    float: left;
    margin: 84px 0 0 90px
}

.work_icon1 img {
    width: auto;
    height: auto;
    float: left
}

.allivet_para {
    width: 1130px;
    height: auto;
    float: left;
    margin-top: 20px
}

    .allivet_para p {
        font-weight: 400;
        font-family: 'gothic';
        color: #333;
        font-size: 16px;
        text-align: center;
        background-color: #fff;
        line-height: 27px;
        margin-top: 35px;
        text-align: justify
    }

.faq_text1 {
    width: 1130px;
    height: auto;
    float: left;
    background: url(/images/border-bg-text.jpg) repeat-x scroll center center;
    margin-top: 40px
}

    .faq_text1 h1 {
        font-weight: 400;
        font-family: 'gothic';
        font-size: 33px;
        color: #3dc0d4;
        text-align: center;
        background-color: #fff;
        margin-left: 45%;
        text-align: center;
        width: 9%
    }

.pay_main {
    width: 1130px;
    height: auto;
    float: left;
    margin-top: 30px
}

.pay {
    width: 1130px;
    height: auto;
    float: left
}

    .pay img {
        width: auto;
        height: auto;
        float: left
    }

    .pay h1 {
        width: auto;
        height: auto;
        float: left;
        font-weight: 400;
        font-family: 'gothic';
        color: #00819D;
        font-size: 20px;
        padding-left: 15px
    }

.pay_para {
    width: 1075px;
    height: auto;
    float: left;
    margin-left: 43px;
    margin-top: 5px
}

    .pay_para p {
        width: 1075px;
        height: auto;
        float: left;
        font-family: 'gothic';
        font-size: 16px;
        color: #333;
        font-weight: 400;
        line-height: 27px;
        padding-bottom: 15px
    }

        .pay_para p span {
            width: 1075px;
            height: auto;
            float: none;
            font-family: 'gothic';
            font-size: 16px;
            color: #00819D;
            font-weight: 400;
            line-height: 27px;
            padding-bottom: 15px
        }

    .pay_para img {
        width: auto;
        height: auto;
        float: none;
        padding: 0 5px
    }

.main_autoship {
    width: 1170px;
    height: 487px;
    float: left;
    background: url(/images/main_auto_bg.jpg) no-repeat center;
    border-bottom: 1px solid #f0efec;
    border-top: 1px solid #f0efec;
    margin-top: 30px
}

.save_time {
    width: 790px;
    height: auto;
    float: left;
    margin-left: 12px
}

.time_text {
    width: 760px;
    height: 240px;
    float: left;
    margin-top: 25px;
    background: url(/images/5off.png) no-repeat bottom right
}

    .time_text h1, .time_text h2, .time_text h3 {
        width: auto;
        height: auto;
        float: left;
        float: none;
        font-family: 'gothic'
    }

    .time_text h1 {
        font-size: 33px;
        color: #42c0d7;
        font-weight: 700;
        line-height: 27px
    }

    .time_text h2 {
        font-size: 37px;
        color: #e6bc1a;
        font-weight: 700;
        line-height: 67px
    }

    .time_text h3 {
        font-size: 21px;
        color: #f17510;
        font-weight: 400;
        line-height: 15px
    }

.earn_rewards_text {
    width: 790px;
    height: auto;
    float: left;
    margin-top: 182px
}

    .earn_rewards_text h1 {
        width: 790px;
        height: auto;
        float: left;
        font-weight: 400;
        font-style: italic;
        font-family: 'gothic';
        font-size: 20.4px;
        color: #fff
    }

        .earn_rewards_text h1 span {
            width: 790px;
            height: auto;
            float: none;
            font-weight: 700;
            font-style: italic;
            font-family: 'gothic';
            font-size: 20.4px;
            color: #fff
        }

.here_is_work {
    width: 365px;
    height: auto;
    float: left;
    margin-top: 48px
}

.top_work_text {
    width: auto;
    height: auto;
    float: left
}

    .top_work_text h1 {
        width: 365px;
        height: auto;
        float: left;
        font-weight: 400;
        font-family: 'SegoeScript';
        font-size: 27px;
        color: #edbd17;
        text-align: center
    }

.shop_button {
    width: auto;
    height: auto;
    float: left;
    margin: 13px 0 10px 35px
}

    .shop_button img {
        width: auto;
        height: auto;
        float: left;
        opacity: 1
    }

        .shop_button img:hover {
            width: auto;
            height: auto;
            float: left;
            opacity: .9
        }

.faq_q {
    width: 365px;
    height: auto;
    float: left;
    margin-top: 10px
}

    .faq_q h1 {
        width: 365px;
        height: auto;
        float: left;
        font-weight: 700;
        font-family: 'SegoeScript-Bold';
        font-size: 17px;
        color: #00819D;
        text-align: center
    }

/* all topic pages*/
/*.tpage{font-family:'gothic',Arial,Helvetica,sans-serif;margin:0;width:96.6%!important;padding:0 20px 20px;background-color:#fff;float:left;color:#8E8E8E;}*/
.tpage {
    max-width: 1140px;
    min-width: 290px;
    margin: 0 auto;
    padding: 0 15px
}

    .tpage a {
        color: #00819D
    }

    .tpage hr {
        border: none;
        height: 1px;
        color: silver;
        background: silver;
        width: 100%
    }

    .tpage h1 {
        font-size: 24px;
        line-height: 26px;
        color: #00819D;
        margin: 20px 0 10px 0;
        clear: both
    }

    .tpage h2 {
        font-size: 20px;
        line-height: 26px;
        color: #00819D;
        margin: 20px 0 10px 0
    }

    .tpage h3 {
        font-size: 20px;
        line-height: 26px;
        color: #EB0000;
        margin: 10px 0 15px 0
    }

    .tpage h4 {
        font-size: 20px;
        line-height: 26px;
        color: #e6bd1e;
        margin: 5px 0 15px 0;
        font-weight: 700
    }

    .tpage h5, .tpage .header2 {
        font-size: 16px;
        line-height: 20px;
        color: #747474;
        margin: 20px 0 10px 0;
        font-weight: 700
    }

    .tpage p, .tpage ul li {
        margin: 0;
        color: #000;
        font-size: 14px;
        line-height: 25px
    }
    /*EC-2734 EC-2735 vetportal privacy policy and terms and conditions*/
    .tpage.tpage--vetportal ul.custom-list li {
        margin-left: 20px;
        list-style-type: disc;
    }
    /*EC-3529 custom table*/
    .tpage.tpage--vetportal .information-collected-table {
        margin-bottom: 1rem;
    }

        .tpage.tpage--vetportal .information-collected-table th {
            text-align: center;
        }

        .tpage.tpage--vetportal .information-collected-table th, .tpage.tpage--vetportal .information-collected-table td {
            border: 0.75px solid #000;
        }

    .tpage input[type="text"] {
        font-family: 'gothic',Arial,Helvetica,sans-serif;
        background: #fff;
        border: 1px solid #e4e4e4;
        padding: 7px 4px;
        color: #616161 !important;
        float: left;
        margin-right: 20px;
        font-size: 14px;
        width: 450px
    }

    .tpage textarea {
        font-family: 'gothic',Arial,Helvetica,sans-serif;
        background: #fff;
        border: 1px solid #e4e4e4;
        padding: 7px 4px;
        color: #616161 !important;
        float: left;
        margin-right: 20px;
        font-size: 14px;
        width: 250px
    }

    .tpage button, .tpage input[type="submit"] {
        cursor: pointer;
        width: 106px;
        height: 44px;
        float: left;
        display: block;
        text-align: center;
        background: #00819D;
        color: #fff;
        border: none;
        font-size: 18px;
        font-weight: 400;
        font-family: 'gothic',Arial,Helvetica,sans-serif
    }

    .tpage input[type="textbox"], .tpage input, .tpage textarea {
        border: 1px solid #e4e4e4;
        clear: both;
        float: left;
        font-family: "gothic",Arial,Helvetica,sans-serif;
        font-size: 14px;
        margin-top: 5px;
        padding: 7px 4px;
        width: 450px
    }

    .tpage table th, .tpage table td {
        padding: 5px;
        font-size: 14px
    }

    .tpage #businessHours td {
        font-size: 18px
    }

/*Equine Vaccine Chart*/
.product-display-title2 h2 {
    font-size: 16px !important
}

.product-detail-right {
    margin-bottom: 20px !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 251px
}

.right-bg-co {
    padding-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 5px !important;
    padding-right: 0 !important;
    width: 252px !important
}

.hpItem {
    width: 242px !important;
    margin: 0 !important;
    padding-left: 5px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-right: 0 !important
}

.right-bg-co .shop-de-box {
    margin-left: 0 !important;
    padding-left: 5px !important
}

.hpItems-img img {
    padding: 10px 0 !important
}

.divSuggestedItems {
    width: 898px !important;
    float: left
}

.other-product .shop-de-box {
    margin: 10px 0 0 !important
}

.divEquineLeft {
    float: left;
    width: 899px
}

.clearfix {
    clear: both
}
/*rgba(150,150,150,1)*/
#horsechart td p a {
    vertical-align: bottom !important;
    text-shadow: 0 1px 0 #969696;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    text-align: left;
    font-family: "Century Gothic",Arial,Helvetica
}

#horsechart {
    background: none repeat scroll 0 0 #fff
}

    #horsechart td p {
        vertical-align: bottom !important;
        padding-left: 10px;
        line-height: 20px;
        font-family: "Century Gothic",Arial,Helvetica
    }

    #horsechart td {
        vertical-align: bottom
    }

    #horsechart div a span {
        vertical-align: bottom !important;
        text-shadow: 0 1px 0 #969696;
        font-size: 18px;
        font-weight: 700;
        color: #fff;
        text-decoration: none;
        text-align: left;
        font-family: "Century Gothic",Arial,Helvetica;
        display: block
    }

.tbl_brdr_inner {
    border-bottom: #41c0d3 solid 1px;
    border-right: #41c0d3 solid 1px
}

.horseshoe {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 1px
}

.horsechartinfo {
    padding: 3px 20px;
    background: #71706e;
    display: inline-block;
    width: 858px
}

    .horsechartinfo span {
        font-family: "Century Gothic",Arial,Helvetica;
        font-size: 11px;
        float: left;
        margin: 0 5px;
        color: #fff;
        line-height: 14px
    }

        .horsechartinfo span strong {
            font-weight: 700
        }

.hvtopheading h1 {
    vertical-align: top;
    font-family: "Century Gothic",Arial,Helvetica;
    font-size: 20px;
    font-weight: 700;
    text-shadow: 0 1px 0 #969696;
    color: #fff;
    line-height: 20px
}

.hvtopheading span {
    font-size: 17px;
    font-weight: 700;
    color: #fff;
    font-family: "Century Gothic",Arial,Helvetica;
    text-shadow: 0 1px 0 #969696
}

.hvtopheading {
    text-align: center;
    overflow: hidden
}

.rotate {
    font-family: verdana,sans-serif;
    color: #000;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    width: 82px
}

table td, table td * {
    vertical-align: top
}

a.cell {
    text-align: center;
    display: block;
    position: absolute;
    overflow: hidden;
    text-decoration: none;
    color: #fff
}

    a.cell.active span {
        text-shadow: 0 1px 0 #969696
    }

    a.cell span {
        color: #fff !important;
        position: relative;
        display: table-cell;
        height: inherit;
        width: inherit;
        vertical-align: middle;
        font-weight: 400;
        font-size: 12px;
        font-family: "Century Gothic",Arial,Helvetica
    }

    a.cell:hover {
        color: #fff !important
    }

a.rotate {
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg)
}

.HVtopdiv {
    position: relative;
    height: 108px;
    background: #41c0d3;
    overflow: hidden
}

.HVfirstimg {
    float: left;
    width: 275px;
    position: inherit
}

.HVsocialshareing {
    float: right
}

#getFixed {
    height: auto;
    width: 899px
}

.clearfix {
    clear: both
}

.tpage > p > b {
    font-weight: 700
}

.HVtopdivdog {
    position: relative;
    height: 121px;
    background: #41c0d3;
    overflow: hidden
}

.HVtopdivcatvaccination {
    position: relative;
    height: 150px;
    background: #41c0d3;
    overflow: hidden
}

tr td p a span {
    display: block
}

#R135, #R135-1 {
    left: 287px;
    top: 70px;
    width: 40px
}

#R136, #R136-1 {
    left: 339px;
    top: 62px;
    width: 50px
}

#R137, #R137-1 {
    left: 389px;
    top: 60px;
    width: 60px
}

#R138, #R138-1 {
    left: 437px;
    top: 48px;
    width: 82px
}

#R139, #R139-1 {
    left: 502px;
    top: 61px;
    width: 67px
}

#R140, #R140-1 {
    left: 562px;
    top: 50px;
    width: 67px
}

#R141, #R141-1 {
    left: 625px;
    top: 32px;
    width: 97px
}

#R142, #R142-1 {
    left: 719px;
    top: 32px;
    width: 97px
}

#R143, #R143-1 {
    left: 810px;
    top: 48px;
    width: 90px
}

#R235, #R235-1 {
    left: 182px;
    top: 70px;
    width: 40px
}

#R236, #R236-1 {
    left: 227px;
    top: 74px;
    width: 43px
}

#R237, #R237-1 {
    left: 272px;
    top: 67px;
    width: 45px
}

#R238, #R238-1 {
    left: 316px;
    top: 60px;
    width: 60px
}

#R239, #R239-1 {
    left: 362px;
    top: 66px;
    width: 67px
}

#R240, #R240-1 {
    left: 418px;
    top: 57px;
    width: 67px
}

#R241, #R241-1 {
    left: 487px;
    top: 60px;
    width: 57px
}

#R242, #R242-1 {
    left: 562px;
    top: 69px;
    width: 62px
}

#R243, #R243-1 {
    left: 632px;
    top: 69px;
    width: 70px
}

#R244, #R244-1 {
    left: 690px;
    top: 62px;
    width: 90px
}

#R245, #R245-1 {
    left: 756px;
    top: 63px;
    width: 90px
}

#R246, #R246-1 {
    left: 810px;
    top: 54px;
    width: 90px
}

#R335, #R335-1 {
    left: 297px;
    top: 69px;
    width: 72px
}

#R336, #R336-1 {
    left: 370px;
    top: 73px;
    width: 68px
}

#R337, #R337-1 {
    left: 446px;
    top: 57px;
    width: 79px
}

#R338, #R338-1 {
    left: 531px;
    top: 67px;
    width: 66px
}

#R339, #R339-1 {
    left: 593px;
    top: 50px;
    width: 95px
}

#R340, #R340-1 {
    left: 682px;
    top: 67px;
    width: 90px
}

#R341, #R341-1 {
    left: 747px;
    top: 72px;
    width: 82px
}

#R342, #R342-1 {
    left: 808px;
    top: 67px;
    width: 83px
}

#R435, #R435-1 {
    left: 287px;
    top: 83px;
    width: 40px
}

#R436, #R436-1 {
    left: 339px;
    top: 72px;
    width: 50px
}

#R437, #R437-1 {
    left: 401px;
    top: 69px;
    width: 38px
}

#R438, #R438-1 {
    left: 459px;
    top: 82px;
    width: 37px
}

#R439, #R439-1 {
    left: 506px;
    top: 62px;
    width: 58px
}

#R440, #R440-1 {
    left: 566px;
    top: 68px;
    width: 67px
}

#R441, #R441-1 {
    left: 645px;
    top: 69px;
    width: 62px
}

#R442, #R442-1 {
    left: 749px;
    top: 77px;
    width: 47px
}

#R443, #R443-1 {
    left: 829px;
    top: 74px;
    width: 51px
}

#R535, #R535-1 {
    left: 257px;
    top: 87px;
    width: 100px
}

#R536, #R536-1 {
    left: 335px;
    top: 105px;
    width: 60px
}

#R537, #R537-1 {
    left: 396px;
    top: 116px;
    width: 48px
}

#R538, #R538-1 {
    left: 435px;
    top: 94px;
    width: 77px
}

#R539, #R539-1 {
    left: 498px;
    top: 102px;
    width: 70px
}

#R540, #R540-1 {
    left: 541px;
    top: 62px;
    width: 114px
}

#R541, #R541-1 {
    left: 642px;
    top: 86px;
    width: 69px
}

#R542, #R542-1 {
    left: 733px;
    top: 106px;
    width: 77px
}

#R543, #R543-1 {
    left: 820px;
    top: 110px;
    width: 70px
}

#R935, #R935-1 {
    left: 246px;
    top: 50px;
    width: 80px
}

#R936, #R936-1 {
    left: 292px;
    top: 58px;
    width: 90px
}

#R937, #R937-1 {
    left: 346px;
    top: 62px;
    width: 87px
}

#R938, #R938-1 {
    left: 401px;
    top: 64px;
    width: 77px
}

#R939, #R939-1 {
    left: 447px;
    top: 69px;
    width: 98px
}

#R940, #R940-1 {
    left: 510px;
    top: 61px;
    width: 87px
}

#R941, #R941-1 {
    left: 584px;
    top: 68px;
    width: 73px
}

#R942, #R942-1 {
    left: 668px;
    top: 57px;
    width: 87px
}

#R943, #R943-1 {
    left: 749px;
    top: 66px;
    width: 87px
}

#R944, #R944-1 {
    left: 812px;
    top: 56px;
    width: 88px
}

.petoftheweekpet {
    background-color: #f60;
    float: left;
    height: auto;
    margin: 0 0 0 30px;
    padding-bottom: 1px;
    width: 250px
}

.petweek_img {
    float: left;
    height: auto;
    width: 250px
}

    .petweek_img h1 {
        color: #fff;
        float: left;
        font-family: "gothic";
        font-size: 16px;
        font-weight: 700;
        height: auto;
        padding: 6px 0 6px 11px;
        width: auto
    }

    .petweek_img h2 {
        background-color: #fff;
        color: #7d7d7d;
        float: left;
        font-family: "gothic";
        font-size: 13px;
        font-weight: 400;
        height: auto;
        margin-left: 0;
        padding: 7px 11px;
        width: 250px
    }

.about-box {
    float: left;
    padding: 10px
}

.about-box-left {
    width: 592px;
    float: left;
    text-align: left
}

.about-box-right {
    float: right;
    width: 500px;
    text-align: left
}

    .about-box-right h1 {
        color: #00819D;
        font-size: 32px;
        text-transform: uppercase;
        margin-top: 10px
    }

    .about-box-right p {
        color: black;
        font-size: 14px;
        line-height: 30px;
        margin-top: 10px
    }

.about-quto-box {
    background: url(https://www.allivet.com/skins/skin_1/images/queto-box.png) repeat;
    width: 100%;
    float: left;
    padding: 0
}

.aboutquto-box {
    width: 1000px;
    margin: 10px auto 0;
    padding: 34px 0
}

    .aboutquto-box h2 {
        color: #ffffff;
        font-size: 32px;
        text-align: center
    }

    .aboutquto-box blockquote.style3 {
        background-image: url(https://www.allivet.com/skins/skin_1/images/queto1.png);
        background-position: top left;
        background-repeat: no-repeat;
        width: 100%;
        color: #fff;
        text-align: center;
        font-family: 'gothic',Arial,Helvetica,sans-serif;
        font-size: 23px;
        margin-top: 34px;
        text-indent: 78px;
        line-height: 22px;
        background-size: 30px
    }

        .aboutquto-box blockquote.style3 span {
            display: block;
            background-image: url(https://www.allivet.com/skins/skin_1/images/queto-right.png);
            background-repeat: no-repeat;
            background-position: bottom right;
            background-size: 30px
        }

    .aboutquto-box blockquote span {
        padding: 0 82px;
        line-height: 33px
    }

    .aboutquto-box blockquote .client-name {
        font-size: 18px;
        float: right;
        color: #fff;
        line-height: 22px;
        padding-bottom: 35px;
        text-align: center;
        margin-top: 40px
    }

        .aboutquto-box blockquote .client-name strong {
            font-weight: bold;
            font-family: 'gothic',Arial,Helvetica,sans-serif;
            text-align: right;
            padding-right: 10px
        }

.about-black-box {
    background: url(https://www.allivet.com/skins/skin_1/images/black-bg.png) repeat;
    width: 100%;
    float: left;
    padding: 52px 0
}

    .about-black-box h1 {
        color: #d5d5d5;
        font-size: 32px;
        text-transform: uppercase;
        margin-bottom: 30px;
        text-align: center
    }

.fact-box {
    width: 290px;
    float: left
}

.fact-box-left {
    width: 90px;
    float: left
}

.fact-box-right {
    float: left;
    text-align: left;
    width: 124px
}

    .fact-box-right h2 {
        font-size: 46px;
        color: #fff;
        float: left;
        width: 100%;
        font-weight: bold;
        font-family: 'gothic',Arial,Helvetica,sans-serif
    }

    .fact-box-right p {
        color: #fff;
        font-size: 16px;
        text-align: left;
        float: left
    }

.fact-box2 {
    width: 240px;
    float: left;
    margin-left: 15px
}

.fact-box-left2 {
    width: 65px;
    float: left
}

.fact-box-right2 {
    float: left;
    text-align: left;
    width: 144px
}

    .fact-box-right2 h2 {
        font-size: 46px;
        color: #fff;
        float: left;
        width: 100%;
        font-weight: bold;
        font-family: 'gothic',Arial,Helvetica,sans-serif
    }

    .fact-box-right2 p {
        color: #fff;
        font-size: 16px;
        text-align: left;
        float: left
    }

.about-detail-box {
    float: left;
    text-align: left;
    margin-top: 26px;
    padding: 10px 50px
}

    .about-detail-box h1 {
        font-size: 32px;
        color: #00819D;
        border-bottom: 1px solid #dadada;
        padding-bottom: 10px;
        text-transform: uppercase;
        margin-bottom: 20px
    }

    .about-detail-box p {
        color: black;
        float: left;
        width: 100%;
        margin-bottom: 26px;
        line-height: 26px
    }

        .about-detail-box p strong {
            font-weight: bold;
            color: #00819D;
            font-family: 'gothic',Arial,Helvetica,sans-serif
        }

        .about-detail-box p a {
            color: #00819D;
            text-decoration: underline
        }

.follow-us-img {
    width: 100%;
    float: left;
    text-align: center;
    height: 96px;
    margin-top: 10px
}

.follow-us {
    width: 100%;
    background: url(https://www.allivet.com/skins/skin_1/images/follow-us.png) repeat;
    padding: 35px 0;
    float: left;
    color: #fff
}

.follow-us-detail {
    width: 220px;
    float: left;
    margin-left: 7px;
    padding-right: 7px
}

    .follow-us-detail h3 {
        font-size: 16px;
        font-weight: normal;
        margin-bottom: 10px;
        text-align: center
    }

    .follow-us-detail h4 {
        font-size: 14px;
        font-weight: normal;
        margin-bottom: 10px;
        text-align: center;
        line-height: 36px
    }

        .follow-us-detail h4 strong {
            font-size: 30px;
            font-weight: bold;
            font-family: 'gothic',Arial,Helvetica,sans-serif
        }

    .follow-us-detail h5 {
        font-size: 14px;
        text-align: center;
        font-weight: bold;
        font-family: 'gothic',Arial,Helvetica,sans-serif;
        line-height: 18px;
        margin-bottom: 20px
    }

        .follow-us-detail h5 a {
            text-align: center;
            color: #fff;
            text-decoration: none
        }

    .follow-us-detail:last-child {
        background: none
    }

a.seeSomeFacts {
    position: relative;
    z-index: 25;
    cursor: pointer
}

    a.seeSomeFacts:hover span {
        left: -200px;
        top: 100px;
        width: 220px
    }

    a.seeSomeFacts span {
        display: none;
        text-decoration: none
    }

    a.seeSomeFacts:hover span {
        background-color: #fff;
        border: 1px solid #00819D;
        border-radius: 5px;
        color: #72706e;
        display: block;
        position: absolute;
        text-decoration: none !important;
        text-transform: none !important;
        line-height: 16px;
        text-align: left;
        float: left;
        padding: 20px 10px;
        letter-spacing: 1px !important;
        line-height: 16px;
        font-size: 12px !important
    }

.outer-inner-box {
    width: 100%;
    float: left
}



/*2016-08-11*/
.ab_videobanner {
    background: url(/images/ab_videobg.jpg) no-repeat;
    width: 100%;
    height: 455px
}

    .ab_videobanner .ab_video {
        width: 715px;
        height: 404px;
        margin: 30px 0 0 230px;
        display: inline-block
    }

.ab_allivet {
    height: auto;
    overflow: hidden;
    padding: 10px
}

    .ab_allivet .ab_conlet {
        width: 521px;
        height: auto;
        float: left
    }

h1.ab_heading {
    font-size: 26px;
    color: #00a0b9;
    font-family: "Century Gothic",Arial,Helvetica;
    text-transform: uppercase;
    font-weight: 400
}

    h1.ab_heading span {
        line-height: 60px;
        font-weight: 700
    }

.ab_allivet .ab_conlet p {
    font-size: 14px;
    color: #71706e;
    font-family: "Century Gothic",Arial,Helvetica;
    line-height: 20px;
    text-align: justify;
    font-weight: 400
}

.ab_allivet .ab_conimg {
    width: 432px;
    float: right;
    margin-right: 40px
}

.ab_difference {
    width: 100%;
    height: auto;
    display: inline-block
}

    .ab_difference .ab_fifty {
        width: 50%
    }

.ab_right {
    float: right
}

.ab_left {
    float: left
}

.ab_difference .ab_fifty h1 {
    padding-left: 10px
}

.ab_dcontent {
    height: 352px;
    background: #fcfcfc;
    width: 100%;
    display: inline-block
}

.ab_dpoints {
    margin-top: 25px;
    padding-left: 10px;
    width: 511px;
    height: auto;
    float: left
}

    .ab_dpoints .ab_point {
        background: url(/images/ab_pointsbg.jpg) #fff right top no-repeat;
        height: 46px;
        display: inline-block;
        overflow: hidden;
        width: 100%;
        margin: 2px 0
    }

        .ab_dpoints .ab_point .point {
            float: left
        }

        .ab_dpoints .ab_point .point_text {
            padding-left: 10px;
            float: left;
            line-height: 46px
        }

            .ab_dpoints .ab_point .point_text p {
                font-family: "Century Gothic",Arial,Helvetica;
                color: #71706e;
                font-weight: 700;
                font-size: 14px;
                line-height: 46px
            }

.ab_testimonial {
    background: url(/images/ab_testibg.jpg) no-repeat top right;
    width: 536px;
    min-height: 352px;
    height: auto;
    float: right
}

    .ab_testimonial .ab_testitext {
        color: #FFF;
        font-size: 14px;
        line-height: 19px;
        font-family: "Century Gothic",Arial,Helvetica;
        width: 282px;
        height: 98px;
        margin-top: 125px;
        margin-left: 29px;
        font-weight: 400
    }

    .ab_testimonial .ab_testiauthor {
        margin-left: 30px;
        font-size: 14px;
        margin-top: 80px;
        font-weight: 700;
        color: #00a0b9;
        font-family: "Century Gothic",Arial,Helvetica
    }

        .ab_testimonial .ab_testiauthor span {
            color: #71706e
        }

.ab_products {
    padding-left: 10px
}

    .ab_products ul li {
        margin: 8px 0;
        padding-left: 20px;
        list-style: none;
        background: url(/images/ab_listitem.jpg) 0 4px no-repeat;
        color: #71706e;
        font-size: 14px;
        line-height: 18px;
        font-family: "Century Gothic",Arial,Helvetica;
        font-weight: 400
    }

.ab_contact {
    display: inline-block;
    width: 100%
}

    .ab_contact .ab_petspecialist {
        background: url(/images/ab_petspec.jpg) no-repeat 10px 0;
        width: 534px;
        height: 205px;
        float: left
    }

        .ab_contact .ab_petspecialist .ab_number {
            font-family: "Century Gothic",Arial,Helvetica;
            font-weight: 700;
            font-size: 32px;
            color: #fff;
            font-weight: bold;
            margin: 76px 0 0 258px;
            width: 262px;
            height: 42px
        }

        .ab_contact .ab_petspecialist .ab_numbertext {
            font-family: "Century Gothic",Arial,Helvetica;
            font-size: 14px;
            font-weight: 400;
            color: #71706e;
            width: 279px;
            height: 42px;
            margin: 28px 0 0 241px
        }

        .ab_contact .ab_petspecialist .ab_numberbtntxt a {
            font-family: "Century Gothic",Arial,Helvetica;
            margin: 0 0 0 300px;
            display: inline-block;
            background: #ff6d00;
            font-size: 25px;
            padding: 5px 10px;
            color: #FFF;
            font-weight: 700
        }

    .ab_contact .ab_cares {
        width: 508px;
        float: right;
        padding-right: 10px
    }

        .ab_contact .ab_cares p {
            font-family: "Century Gothic",Arial,Helvetica;
            font-size: 14px;
            color: #71706e;
            line-height: 18px;
            font-weight: 400
        }

.ab_carebtn a {
    font-family: "Century Gothic",Arial,Helvetica;
    margin-top: 25px;
    display: inline-block;
    background: #ff6d00;
    font-size: 25px;
    padding: 5px 10px;
    color: #FFF !important;
    font-weight: 700
}

.ab_team {
    padding-left: 10px;
    display: inline-block
}

    .ab_team .ab_teamimg {
        display: block;
        margin: 10px 0
    }

.ab_imgcaptn {
    text-align: center;
    font-size: 12px;
    margin-top: 5px;
    font-weight: 400;
    color: #00a0b9;
    font-family: "Century Gothic",Arial,Helvetica
}

    .ab_imgcaptn span {
        color: #71706e
    }

.ab_imgcaptn_callnow {
    text-align: left;
    font-size: 12px;
    margin: 0 0 0 10px;
    font-weight: 400;
    color: #00a0b9;
    font-family: "Century Gothic",Arial,Helvetica
}

    .ab_imgcaptn_callnow span {
        color: #71706e
    }

.ab_cares_text {
    width: 250px;
    float: left;
    font-family: "Century Gothic",Arial,Helvetica
}

.ab_joseimg {
    float: left;
    width: 245px;
    text-align: center
}

.ab_imgslider {
    width: 1050px;
    height: 339px
}

    .ab_imgslider a.prev, .ab_imgslider a.next {
        height: 91px;
        position: absolute;
        width: 43px;
        top: 50%;
        margin-top: -30px;
        opacity: .6;
        text-indent: -99999px;
        cursor: pointer;
        -webkit-transition: opacity 200ms ease-out
    }

        .ab_imgslider a.prev:hover, .ab_imgslider a.next:hover {
            opacity: 1
        }

    .ab_imgslider .prev {
        left: 0;
        background: #41c0d3 url(https://lh4.googleusercontent.com/-JN1IZLtuToI/UUoZnMG3C_I/AAAAAAAAAE8/SEbJ9nqXGnY/s226/sprite.png) no-repeat -200px 25px
    }

    .ab_imgslider .next {
        right: 0;
        background: #41c0d3 url(https://lh4.googleusercontent.com/-JN1IZLtuToI/UUoZnMG3C_I/AAAAAAAAAE8/SEbJ9nqXGnY/s226/sprite.png) no-repeat -167px 25px
    }

    .ab_imgslider .slider {
        height: 336px;
        position: relative
    }

    .ab_imgslider .slide {
        position: absolute;
        height: 100%;
        width: 100%
    }

    .ab_imgslider .slider .slide:target {
        z-index: 100
    }

    .ab_imgslider img {
        max-width: 100%;
        width: 100%;
        left: 0
    }

.ab_contactgirl {
    float: left
}
